html{
	margin: 0;
	padding: 0;
	background-image: url(../gi/engraving_paper_bg.jpg);
	background-color: #eeeee6;
	}
	
#cont{
	margin: 0;
	padding: 0;
	background-image: url(../gi/engraving_paper_bg.jpg);
	color: #000;
}

#spcont{
margin: 0;
	padding: 0;
padding: 20px 10% 0px 10%;

	color: #000;
	min-width: 800px;
	height: 600px;
}	
	 
#header {
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1em;
	font-weight: bold;
	margin: 0px;
	text-align: center;
	padding: 0px 0px 0px 0px;


}	
div#header img {
	margin: 0px;
	padding: 0px;

}


#headerwd {
	color: #000;
	font-family: Trebuchet, Georgia, "Times New Roman", Times, serif;
	width:100%;
	margin: 0px 0px 0px 0px;
	text-align: center;
	padding: 0px 0px 0px 0px;
 
}	

div#headerwd img {
	margin: 0px;
}

#headerfl {
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: left;
	font-size: 0.7em;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 10px;

}	

div#headerfl img {
	margin: 0px 10px 0px 0px;
	float: left;
}
#picpages {
	float: left;
}


	
	#help {
	Z-INDEX: 3;
	LEFT: 720px;
	text-align: center;
	WIDTH: 100px;
	POSITION: absolute;
	TOP: 10px;
	}

#nav {
	width: 150px;
	font-family: Comic Sans MS, Comic Sans MS5, cursive;
	float: left;
	padding: 5px 5px 5px 10px;
	margin:  -3px -1px 0px 0px;
	text-align: center;
	border-color: #c4c4c4;
	border-style: solid;
	border-width: 0px;

	}
	#navcont
{	padding: 0px;
	margin:  5px 0px 0px 0px;
	}



/*large picture nav on the left*/
	#lgnav {
width: 110px;
font-family: Comic Sans MS, Comic Sans MS5, cursive; 
	float: left;
	padding: 5px 5px 5px 10px;
margin:  -3px -1px 0px 0px;
text-align: center;
border-color: #c4c4c4;
border-style: solid; 
border-width: 0px; 

	}

	#pgtitle{
	font-weight: bold;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 5px;
	font-size: 1.35em;
	text-align: center;
	border: solid #ebebeb 1px 2px 2px 1px;
  
	}
#spgtitle {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-align: center;

}
#spgtitle h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: normal;
	font-size: 1.65em;
	color: #000;
}


	
		#smbd{
	font-size: 0.95em;
	font-weight: bold;
	MARGIN: 0px 225px 0px 0px;
	COLOR: #000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

	}
	
#content {
	MARGIN: 0px;
	COLOR: #000;
	font-size: 1em;
	font-weight: normal;
	padding: 0px 0px 20px 20px;

}

#contentwd {
	MARGIN: 0px 10px 0px 163px;
	COLOR: #000;
	font-size: 0.95em;
	font-weight: normal;
	padding: 0px 0px 0px 20px;
}
/*lg painting pictures pages main part*/
#plgcont{
	MARGIN: 0px 2% 0px 130px;
	COLOR: #000;
	font-size: 0.95em;
	font-weight: normal;
	padding: 0px 0px 0px 20px;
	min-width: 875px;
}

/*large engraving pictures pages*/
#elgtitle{
	margin: 50px 0px 10px 600px;
	padding: 10px;
	border: 1px solid #006666;
	width: 240px;


}

	#elgpic{
	margin: 30px 0px 10px 0px;
	border: 0px solid gray;
	width: 590px;
	text-align: center;
	float: left;
}

div #elgpic img{
	margin: 10px 10px 0px 0px;
	float: none;
	text-align: center;
	border: solid #000 1px;

}

* html #lgpic p{ /* IE 3px jog hack*/
height: 1%;
}

#elgpic p{
margin-top: 10px;
margin-left: 490px;
}
#etitle {
text-align: center;
}


/* large painting pictures pages*/
#plgtitle{
	text-align: center;
	margin: 50px 0px 10px 560px;
	padding: 10px;
	border: 1px solid #006666;
	width: 260px;
}

	#plgpic{
	margin: 30px 0px 10px 0px;
	border: 0px solid gray;
	width: 550px;
	text-align: center;
	float: left;
}

div #plgpic img{
	margin: 10px 10px 0px 0px;
	float: none;
	text-align: center;

}

* html #plgpic p{ /* IE 3px jog hack*/
height: 1%;
}

#plgpic p{
margin-top: 10px;
margin-left: 490px;
}


/*spacing around large pictures of artwork in views from the studio lg pics pages*/
	#vpic{
margin: 0px 0px 10px 0px;
border: 0px solid gray;
}

div #vpic img{
	margin: 0px 20px 0px 0px;
	float: left;
	border: solid #000 1px;

}

* html #vpic p{ /* IE 3px jog hack*/
height: 1%;
}

#vpic p{
margin-top: 10px;
margin-left: 450px;
}

/*spacing around large pictures of artwork in tools lg pics pages*/
	#tpic{
margin: 0px 0px 10px 0px;
border: 0px solid gray;
}

div #tpic img{
float: left;
margin: 0px 20px 0px 0px;

}

* html #tpic p{ /* IE 3px jog hack*/
height: 1%;
}

#tpic p{
margin-top: 10px;
margin-left: 525px;
indent: 15px;
}
/*spacing around large extra pictures of artwork in tools lg pics pages*/
	.xtpic{
margin: 0px 0px 10px 0px;
border: 0px solid gray;
}

div .xtpic img{
float: left;
margin: 0px 20px 0px 0px;

}

* html .xtpic p{ /* IE 3px jog hack*/
height: 1%;
}

.xtpic p{
margin-top: 10px;
margin-left: 550px;
indent: 15px;
}


#ptitle {
text-align: center;
}
/*engraving detail pages titles*/
#dttl{
text-align: center;
width: 300px; 
margin-left: 450px;
}
/*painting detail pages titles*/
#pdttl{
text-align: center;
width: 300px; 
margin-left: 550px;
}


/*spacing around pictures in tables, 
mostly in the professional history area*/
div#contentwd td img { margin: 0px 5px 0px 0px;}

#slide{
MARGIN: 0px 2% 0px 190px; 
COLOR:  #000; 
font-size: 0.95em; 
	font-weight: normal; 
 padding: 0px;
}

#hidemetp{ 
visibility:hidden; 
font-size: 0.75em;
Z-INDEX: -1;
POSITION: absolute; 
TOP: 10px;
} 

	
#footer {
	color: #000;
	font-family: Trebuchet, Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	text-align: center;
	clear: both;
	padding: 10px 10px 2px;
	margin: 15px 0px 0px 0px;
	border-width: 3px 0px 0px 0px;
	border-style: solid;
	border-color: #006666;
	font-weight: bold;

	}
	
	#edfooter {
	color:  #000;
	font-family: Trebuchet, Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	text-align: center;
	clear: both;
	padding: 10px 2px;
	margin: 40px 0px 0px 0px;
	border-width: 0px;
	border-style: solid;
	border-color: #006666;
	}


#info {
	 color: 000000;
	font-size: 1em;
	text-align: center;
	padding: 5px 10px;
font-family: Trebuchet, Georgia, "Times New Roman", Times, serif;
 border: 1px solid;
border-color: #006666;
 margin: 3px 3px;
	}
	
	
	#sectlnk {
	 color:  #000;
	font-size: .80em;
	text-align: center;
	padding: 5px 10px;
font-family: Trebuchet, Georgia, "Times New Roman", Times, serif;
 border: 1px solid;
border-color: #006666;
 margin: 5px 3px;
	}
	
	#sub{

	 color:  #000;
	font-size:1.00em;
	text-align: center;
	padding: 5px 10px;
font-family: Trebuchet, Georgia, "Times New Roman", Times, serif;
 border: 1px solid #009966;
 margin: 10px 5px;
 
	}
	
	#search {
	 color:  #000;
	 font-size: 1em;
	text-align: center;
	padding: 3px;
font-family: Trebuchet, Georgia, "Times New Roman", Times, serif;
 border: 1px solid;
border-color: #006666;
 margin: 10px 5px 5px; 
	}
	
	
	#newsqbx {
	color:  #000;
		}
.newsq {
	color:  #000;
	margin: 10px 5px 5px;
	padding: 2px 2px 5px 5px;
	border: 1px solid;
	border-color: #006666;
	font-size: .90em;
 }
 
 
	#subnav {
	Z-INDEX: 3;
	LEFT: 850px;
	text-align: center;
	font-size: 0.85em;
	font-family: Trebuchet, Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	WIDTH: 143px;
	COLOR:  #000;
	PADDING: 2px 0px;
	TOP: 30px;
	height: 510px;

}

	#email {
	color:  #000;
	font-size: 1em;
	text-align: center;
	font-family: "Comic Sans MS", "Comic Sans MS5", cursive;
	margin: 10px 5px 10px 5px;
	padding: 6px 0px 5px 0px;
	border: 1px #336600 solid;
 
	}

.infos {
	color:  #000;
	font-size: 1em;
	text-align: center;
	padding: 10px 3px 10px 3px;
	font-family: Trebuchet, Georgia, "Times New Roman", Times, serif;
	border: 1px solid #006666;
	margin: 5px;


	}
	
.spacer {
	clear: both;
	}
	
	#obwinfo {  
font-family: Georgia, "Times New Roman", Times, serif; 
font-size: .75em; 
text-align: center;
color:  #000;
margin: 3px 0px 0px 180px; 
padding: 10px; 
border: 1px solid #006666; 

}
	#obwinfo2 {  
font-family: Georgia, "Times New Roman", Times, serif; 
font-size: .75em; 
text-align: center;

color:  #000;
margin: 10px; 
padding: 3px; 
border: 1px solid #006666; 

}
	#obwinfo3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.75em;
	text-align: center;
	color:  #000;
	margin: 5px 20px 0px 20px;
	padding: 10px;
	border: 1px solid #006666;

}

#detheader {
color:  #000;
font-family: Trebuchet, Georgia, "Times New Roman", Times, serif; 
width:95%;
margin: 0px; 
text-align: center;
 padding: 0px;
}	

div#detheader img { margin: 0px;
float: left;
}

	#detpic{
	margin: 0px 10px 10px 10px;
	}
	
	#detpic img { 
	margin: 10px 20px 20px 20px;
	  border: 1px solid #000; 
  float: left; 
	}
	

dd, dt {
	font-family: Georgia, "Times New Roman", Times, serif; 
		font-size: 0.95em;
	}
	
div.row {
	CLEAR: both;
}
div.row SPAN.label {
	FLOAT: left; WIDTH: 235px; TEXT-ALIGN: right;
}
div.row SPAN.formw {
	FLOAT: right; WIDTH: 200px; TEXT-ALIGN: left;
margin-right: 15px; 
margin-top: 0px; 
margin-bottom: 0px; 
margin-left: 0px;
}
div.row SPAN.left {
	FONT-WEIGHT: bold; 
	FLOAT: left; 
	WIDTH: 55%; 
	COLOR: #000000; 
	TEXT-ALIGN: left;
}

div.float {
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 10px; 
	FLOAT: left; 
	PADDING-BOTTOM: 10px; 
	WIDTH: 120px; 
	PADDING-TOP: 10px;
}
div.spacer {
	CLEAR: both;
}
div.float IMG {
	MARGIN-LEFT: 5px;
}
div.float P {
	FONT-SIZE: 9px; 
	TEXT-ALIGN: center;
} 


.tot {
	color:  #000;
	font-size: 1em;
	text-align: center;
	padding: 10px 3px 10px 3px;
	font-family: Trebuchet, Georgia, "Times New Roman", Times, serif;
	border: 1px solid #006666;
	margin: 5px;

	}
	
#mfjcont {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 600px;
}
#announce {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	text-align: center;
	border: 1px solid #000;
	position: absolute;
	left: 8px;
	top: 164px;
	width: 110px;
	padding: 5;
}
.ann {
	text-align: center;
	margin: 0px;
	padding: 5px 5px 15px 5px;
	border: 1px solid #000;
}
